## Writing the application
- Find someone (usually your research mentor) who will share with you a successful NIH grant application. Seeing one is a huge help when you're starting out. Similarly, you don't have to write the Equipment and Facilities sections from scratch (see [this example](https://www.mir.wustl.edu/research/research-support-facilities/center-for-clinical-imaging-research-ccir/for-pis-coordinators/scanners-in-the-ccir)) unless you're the first person at your institution to use that equipment for NIH-funded research. Of course you'll want to avoid plagiarism, adapt any borrowed text to your needs, and check it carefully for accuracy.
- Generally, the reviewers try surprisingly hard to do a difficult job well. Nevertheless they are probably tired and overworked when they read your proposal. As my college technical writing teacher said, "Always remember that the reader is torpid and dull." So you have to make it easy for the reviewer. Specifically:
    * Make it easy for the reviewer to know why your application is good. Include subsections titled "Impact" and "Innovation" (or Novelty) etc. Spell it out for them.
    * Make it easy for the reviewer to find stuff, like figures or new sections or paragraph numbers. Use lines across the page, or color, or useful figure labels.
    * Sometimes a picture is worth 1,000 words (or $1,000,000). If you can show a flowchart for a complicated experimental plan, or a timeline, it's totally worth it.
    * [Here](http://blogs.nature.com/naturejobs/2016/10/28/scientific-writing-a-very-short-cheat-sheet/) are some delightful suggestions on eschewing obfuscation in your writing [(archived here)](http://www.webcitation.org/6nocQsUzu) \cite{prabhune_scientific_2016}.
- After talking about your grant for 20-30 minutes, (almost) everyone on the panel is done looking at it. So endlessly perfecting the application after you have a decent application, or adding in another 20 references that no one will look at, mostly wastes your time.
- The reviewers have done this before, so ...  
    * ... so although you want to provide some background for people who are statisticians not psychologists, or who are rat PhDs not human imaging PhDs, don't spend 3 pages reviewing a topic well known in the field, like working memory for a cognitive review section.
    * ... so you probably won't get away with hiding something or hoping they won't notice. Better to just be upfront with it, like this: 
        *Potential Concerns: Ideally I would have experience with MEG, but since I don't, my colleague Jane Doe, a renowned MEG researcher, is doing that part of the study (see her letter). See also the detailed plan for dealing with my subjects' tin foil hats under 'MEG methods,' above.*
